Bug 1127593 - (6.3.z) If large parameters are given to an EJB method invocation the client shows EJBCLIENT000032 Exception - OutOfMemoryError is swallowed
Summary: (6.3.z) If large parameters are given to an EJB method invocation the client ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.3
Assignee: Panagiotis Sotiropoulos
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On: 1067194 1088463
Blocks: 1147635 eap633-payload
TreeView+ depends on / blocked
 
Reported: 2014-08-07 08:24 UTC by baranowb
Modified: 2019-08-19 12:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1088463
Environment:
Last Closed: 2019-08-19 12:41:10 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker EJBCLIENT-113 Major Closed (6.4.0) If large parameters are given to an EJB method invocation the client show a EJBCLIENT000032 Exception - the Out... 2015-06-17 14:58:57 UTC
JBoss Issue Tracker WFLY-3266 Critical Resolved Exception are hidden by retry and end in a EJBCLIENT000032 Exception - the underlying client or server side cause is swa... 2015-06-17 14:58:57 UTC

Comment 2 Panagiotis Sotiropoulos 2014-08-24 12:49:08 UTC
Pull Request  WFLY-3266 : #73  sent

Comment 6 Panagiotis Sotiropoulos 2014-12-01 16:41:02 UTC
Same version of ejb-client is used as in EAP 6.x.

PR : https://github.com/jbossas/jboss-ejb-client/pull/75

Comment 7 Jan Martiska 2015-01-19 12:38:39 UTC
Verified in EAP 6.3.3.CR1.


Note You need to log in before you can comment on or make changes to this bug.